import React from 'react'
import A4main from '../A4proveSuo/A4main'
function A5proveHui() {
  return <A4main type='neighbour' />
}

const MemoA5proveHui = React.memo(A5proveHui)

export default MemoA5proveHui
